Have a iPhone 6 and wanut to update. Because i can’t Install an app because it’s a 12.5 and I need to update it

Created at: 2021-04-14 02:54:58
Questioner General

Wanted to update my phone because I have a 12.5 iPhone 6 it will not let me download certain apps

Answer #1:

By: Kenny Zemlak

Wanted to update my phone because I have a 12.5 iPhone 6 it will not let me download certain apps

Answer #2:

By: Prof. Bartholome Kuhlman MD

Sorry, the iPhone 6 cannot be updated beyond iOS 12.5.1.

Answer #3:

By: Frances Wintheiser

Sorry, the iPhone 6 cannot be updated beyond iOS 12.5.1.